.input {
    width: 30%;
    margin-left: 35%;
    font-weight: bold;
}

.input:focus {
    outline: none;
}

.submit {
    width: 15%;
    margin-left: 42.5%;
    margin-top: 15px;
}

/* Style buttons */
.submit {
    background-color: DodgerBlue; /* Blue background */
    border: none; /* Remove borders */
    color: white; /* White text */
    padding: 12px 16px; /* Some padding */
    font-size: 16px; /* Set a font size */
    cursor: pointer; /* Mouse pointer on hover */
}


.submit:hover {
    background-color: #e1894f;
}

.icon {
    font-size: 30px;
}